import { get, post } from "./http";

//微信登录小助手接口
export const apiWxLogin = (params) => {
  return get("/wechat/loginByxzs", params);
};

//微信获取签名接口
export const getWxSign = (params) => {
  return get("/wechat/getWxSign", params);
};

//获取用户详情接口
export const getUser = (params) => {
  return get("/wechat/user/detail", params);
};

//获取用户的选择详情接口
export const getUserChoose = (params) => {
  return get("/user/choose/detail", params);
};
//提交用户的选择详情接口
export const postChooseSubmit = (params) => {
  return post("/user/choose/submit", params);
};

